package com.kcim.common.enums;

/**
 * @program: CostAccount
 * @description: 收费项目类别枚举
 * @author: Wang.YS
 * @create: 2023-10-25 16:03
 **/
public enum ItemTypeEnum {
    DRUG("1","药品"),
    MATERIAL("2","材料"),
    ITEM("3","项目"),
    OTHER("9","其他")

    ;
    private final String code;

    private final String name;

    ItemTypeEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
